Next: iswpunct, Previous: iswlower, Up: Ctype

### 3.22 `iswprint`—printable wide character test

Synopsis

         #include <wctype.h>
         int iswprint(wint_t c);

Description
`iswprint` is a function which classifies wide-character values that are printable.

Returns
`iswprint` returns non-zero if c is a printable wide character.

Portability
`iswprint` is C99.

No supporting OS subroutines are required.